@charset "UTF-8";

.goproduct {
	height: 27px;
	width: 134px;
	position: relative;
	top: 306px;
	float: right;
	z-index: 2;
	right: 0px;
}
/* CSS Document */

.companyName {
	height: 40px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-image: url(../images/companyName-w.png); */
	/* [disabled]background-repeat: no-repeat; */
	position: relative;
	/* [disabled]bottom: -40px; */
	/* [disabled]top: 0px; */
	padding-top: 25px;
	padding-left: 250px;
	color: #FFF;
	overflow: hidden;
}
.footlink  {
	float: right;
	font-family: 'Rationale', sans-serif;
	font-weight: normal;
	white-space: nowrap;
	font-size: 11px;
	width: 150px;
}
.footlink li a{
	float: left;
	display: block;
	background-image: url(../images/sankaku-w.gif);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
	padding-left: 10px;
	text-decoration: none;
	color: #999;
	margin-right: 10px;
}
.footlink li a:hover{
	color: #B6271E;
}




.L480 {
	float: left;
	width: 480px;
	/* [disabled]padding-top: 170px; */
	height: 45px;
	vertical-align: baseline;
}
.L480 h2 {
	font-family: 'Quicksand', sans-serif;
	font-size: 12px;
}
.L480 p {
	font-family: 'Quicksand', sans-serif;
	font-size: 12px;
	color: #999;
}

#footer{
	background-image: url(../images/footBg-page.jpg);
	background-repeat: repeat-x;
	clear: both;
	color: #666666;
	background-color: #000;
}


#footer a{
	color: #999999;
	text-decoration: none;
}

#footer a:hover{
	color: #B02B27;
}


#footCont {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 174px; */
	/* [disabled]background-color: #000; */
	padding-bottom: 10px;
}
#footer .copyright{
	/* [disabled]float: right; */
	clear: both;
	white-space: nowrap;
	text-align: center;
	font-size: 10px;
	font-family: 'Cabin', arial, serif;
	/* [disabled]padding-top: 40px; */
	/* [disabled]padding-bottom: 20px; */
}
#footer .footmenu {
	
	white-space: nowrap;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}


#footer .link{
	/* [disabled]float: right; */
	clear: both;
	white-space: nowrap;
	text-align: center;
	font-size: 10px;
	/* [disabled]font-family: 'Cabin', arial, serif; */
	padding-top: 30px;
	padding-bottom: 10px;
}
.footCompanyname {
	/* [disabled]float: left; */
	position: relative;
	top: 0px;
	/* [disabled]height: 40px; */
	width: 250px;
	left: -250px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	font-weight: bold;
	white-space: nowrap;
	display: block;
}
.tx16 {
	font-size: 16px;
}
.headimage h2 {
	/* [disabled]font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 15px;
	text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 50px #fff, 0 0 75px #fff;
	line-height: 150%;
}
.headimage p {
	/* [disabled]font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */
	font-size: 14px;
	line-height: 200%;
}
.headContent h2 {
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: normal;
	font-size: 12px;
	float: right;
	height: 15px;
	text-align: right;
	margin-top: 5px;
}
.headAddress {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
}
.headContent p {
	float: left;
}
#wrapper #footer #footCont .companyName p {
	margin-top: -20px;
	clear: left;
	margin-left: 20px;
}
